eXec.plMAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA
MAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA

piątek, 17. listopada, 2017, 18:16

Dodano: 2007-10-21 06:10, Autor: kb, Kategoria: Wydarzenia, Liczba wyświetleń: 947

A A A

AmiWest 2007 - oświadczenie Hyperionu (AmigaOS 4.0 dla klasycznej Amigi)

W oświadczeniu wydanym podczas odbywającego się AmiWest Hyperion poinformował, że system AmigaOS 4.0 w wersji dla komputerów A1200, A3000, A4000 powinien trafić do sprzedaży 30 listopada bieżącego roku.

Więcej informacji na temat wersji 4.0 znajdziecie na stronie: AmigaOS - System Operacyjny Amigi

Aktualizacja: Jak podaje Hans-Joerg Frieden z firmy Hyperion na forum Amigaworld.net AmigaOS 4.0 zadziała na wszystkich klasycznych Amigach, które mogą zostać wyposażone w procesor PowerPC, a więc na Amidze 3000, 4000, 4000T (CyberStormPPC) i Amidze 1200 (karta BlizzardPPC). Nie będzie wymagane posiadanie starszej wersji AmigaOS. Wystarczy stacja dysków, napęd CD i dysk twardy, aby od razu zainstalować nową wersję systemu. Obsługiwana będzie zdecydowana większość urządzeń, m.in.: karty graficzne BVPPC i CVPPC, mostki PCI (Mediator i Prometheus), kontrolery Fast-ATA i IDEFix, USB - Highway i Subway, kontroler SCSI w CyberStormPPC (SCSI w Blizzard PPC nie jest w tej chwili obsługiwane). System zadziała także na kościach AGA.


Dodaj komentarz

Mufa
konto zablokowane
lub usunięte

Czytelnik

komentarz #1 wysłany: 2007-10-21 10:13

Bardzo dobra data. Mniej więcej w tym samym czasie miały miejsce premiery OS3.9 i 3.5 a wcześniej także 3.0 wraz z A1200.

Odpowiedz

SZAMAN
Redaktor

komentarz #2 wysłany: 2007-10-21 10:32 w odpowiedzi na komentarz #1

Innyym dobrym newsem jest zapowiedz portu przez Discreet FX Aladdin 4D dla AmigaOS 4.

Odpowiedz

amilech
konto zablokowane
lub usunięte
Autor tego komentarza otrzymał czerwoną kartkę
Czytelnik

komentarz #3 wysłany: 2007-10-21 11:59

olaboga, ciekawa sprawa

Odpowiedz

Przemysław Apollo
Czytelnik

komentarz #4 wysłany: 2007-10-21 16:49

Wersja na klasyczne Amigi powinna "niechcący" zadziałać na SAM440

Odpowiedz

pekdar
Czytelnik

komentarz #5 wysłany: 2007-10-21 19:08

Wkoooońcu! Już myślałem że nadal będę czekał i zastanie mnie rok 2008 w tym oczekiwaniu bez końca Szkoda że SCSI w BPPC nie jest obsługiwane :/// Będę musiał męczyć się na dysku IDE. Mam nadzieję że w BB1 będzie już obsługa SCSI dla BPPC inaczej nie wyobrażam sobie tego. www.amiga.pekdar.net

Odpowiedz

MDW
Czytelnik

komentarz #6 wysłany: 2007-10-21 21:37

A miał nie działać na AGAcie. No trudno.

Jakaś orientacyjna cena jest znana? Może bym się pobawił skoro mi jeszcze została jakaś AmigaPPC z BVision3D, FastATA i 64MB RAM...

Odpowiedz

Janusz Tomczak
Czytelnik

komentarz #7 wysłany: 2007-10-21 21:48 w odpowiedzi na komentarz #6

Nie jest jeszcze znana - przynajmniej nikt się nie przyznał że posiadł takową wiedzę. Własnie poluję na jakieś info na ten temat.

Odpowiedz

Daniel Sternik
Czytelnik

komentarz #8 wysłany: 2007-10-21 23:43 w odpowiedzi na komentarz #6

79 euro... Bylo juz o tym.

Odpowiedz

SZAMAN
Redaktor

komentarz #9 wysłany: 2007-10-22 00:32 w odpowiedzi na komentarz #6

Na AGA zawsze dzialal. Kiedys nawet Mandi dementowal publicznie pogloski o tym, ze nie dziala na AGA.

Odpowiedz

MDW
Czytelnik

komentarz #10 wysłany: 2007-10-22 09:48 w odpowiedzi na komentarz #8

79 euro... Bylo juz o tym.

79 euro? Myślałem, że będzie min. 150 euro. Uważam, że jest to BARDZO atrakcyjna cena.

Odpowiedz

Konrad Bielski
Redaktor

komentarz #11 wysłany: 2007-10-22 10:51 w odpowiedzi na komentarz #6

A miał nie działać na AGAcie.

A kolega to się z konopi urwał czy może z niewłaściwego miejsca informacje o Amidze czerpie?

Odpowiedz

Piotr Janta
Czytelnik

komentarz #12 wysłany: 2007-10-22 13:03 w odpowiedzi na komentarz #11

własnie sie zastanawiam jak taki zestaw bedzie smigał - czyli AmigaPPC +AGA na OS4 W OS4 mamy emulacje procków motoroli czyli teoretycznie stare gry które dziala na AGA i korzystaja z AHI powinny dzialac ?? Niech mi ktos to wyjasnie.. dzieki

Odpowiedz

Piotr Janta
Czytelnik

komentarz #13 wysłany: 2007-10-22 13:11 w odpowiedzi na komentarz #12

druga sprawa to taka , czy Exec mogł by sporządzic liste starszych tytułow gier i wiekszych aplikacji które dziala na zestawie Amiga PPC +AGA pod OS4 , AMiga PPC + Grafa pod OS4 , i A1/Sam pod OS4. Mysle ze dzieki takiej liscie duzo osób które na co dzien nie sledza rozwoju OS4 mogly sie zdecydowac na zakup systemu.. pozdrawiam

Odpowiedz

Konrad Bielski
Redaktor

komentarz #14 wysłany: 2007-10-22 13:13 w odpowiedzi na komentarz #12

Jak szybka jest AGA przy obsłudze grafiki to wiesz. Nowy system nie poprawia osiągów tych 15-letnich układów graficznych.

czyli teoretycznie stare gry które dziala na AGA i korzystaja z AHI powinny dzialac ??

Jeśli są poprawnie napisane to tak. AmigaOS 4.0 jest o wiele bardziej restrykcyjny niż poprzednie wersje i gdy uda mu się wykryć, że program wykonuje niedozwolone operacje to go nie uruchomi i Cię o tym poinformuje.

Odpowiedz

Konrad Bielski
Redaktor

komentarz #15 wysłany: 2007-10-22 13:27 w odpowiedzi na komentarz #13

czy Exec mogł by sporządzic liste starszych tytułow gier i wiekszych aplikacji które dziala na zestawie Amiga PPC +AGA pod OS4 , AMiga PPC + Grafa pod OS4 , i A1/Sam pod OS4.

Lista kompatybilności starego oprogramowania z AmigaOS 4.0.

Odpowiedz

SZAMAN
Redaktor

komentarz #16 wysłany: 2007-10-22 13:28 w odpowiedzi na komentarz #13

Mysle, ze zestaw AmigaOS 4 + AGA to tylko dla naprawde twardzieli jest. Mediatora mozna kupic w kazdej chwili nowego, a jak kogos nie stac to bardzo tanio uzywanego, do tego Voodoo3 za darmo mozna nawet znalezc lub kupic za kilkanascie zlotych i... koniec AGAtki. A jezeli chcesz miec 100% kompatybilnosc do starych gier to robisz tylko reset i juz masz 68k + AGA. Tak wiec najwiekszy problem stanowi dzis zakup karty PPC. Ten kto ja ma moze spac spokojnie.

Odpowiedz

Mufa
konto zablokowane
lub usunięte

Czytelnik

komentarz #17 wysłany: 2007-10-22 13:57 w odpowiedzi na komentarz #15

Ja tylko dodam że tę listę tworzyliśmy w czasach drugiego update i dla przykładu Real 3D, który figuruje tam jako program nie działający pod OS4, w tej chwili jak najbardziej mi się odpala. Dodatkowo należy dodać że w międzyczasie pojawiły się zewnętrzne programiki jak np. CIAgent, które kompatybilność ze starszym softem jeszcze dodatkowo podnoszą. W sumie to tę listę chyba trzeba będzie odkurzyć, bo są tam jeszcze komentarze że autor CEDa szuka wydawcy inne przeterminowane wiadomości.

Odpowiedz

Konrad Bielski
Redaktor

komentarz #18 wysłany: 2007-10-22 14:02 w odpowiedzi na komentarz #17

Dodatkowo należy dodać że w międzyczasie pojawiły się zewnętrzne programiki jak np. CIAgent, które kompatybilność ze starszym softem jeszcze dodatkowo podnoszą.

CIAgent nie dotyczy komputerów A1200, A3000 i A4000.

Niemniej listę kompatybilności należy odświeżyć.

Odpowiedz

AmigaOS.pl

Polecamy
Najpopularniejsze
eXec blog

Świat poza Amigą: